
	body{
		font-weight: 100!important;
	}

	.selfclear:before,
	.selfclear:after {
		clear:both;display:block;content:".";visibility:hidden;height;0;line-height:0;overflow:hidden;
	}

   .client-testimonials {
    font-size: 18px;
    font-weight: 100;
    background-color: #E1F2EA;
    padding: 5%;
    display: inline-block;
        color: #424c55;
}

select.wpcf7-form-control.wpcf7-select{
    margin-top: 10px;
}

.portfolio-single-content {
    background-color: #F7F4EB;
        font-size: 18px;
    font-weight: 100;
    padding: 5%;
    display: inline-block;
        color: #424c55;
}

input.wpcf7-form-control.wpcf7-text{
    background: #fff!important;
    margin-top: 10px!important;
    width: 100%;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    background: #fff!important;
    border: none!important;
    margin-top: 10px!important;
    padding: 10px!important;
    width: 100%;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #FF6468!important;
    width: 100%;
    text-align: center!important;
    padding: 3%!important;
    color: #fff!important;
    font-size: 20px!important;
}

.client-testimonials h3{
	color: #424c55;
}

.content-testimonial {
    width: 50%;
    float: left;
}

.img-testimonial {
    width: 50%;
    padding: 5%;
    float: left;
    text-align: center;
}

	#archive-posts-list .posts-list-col {

	}
	#archive-posts-list .post-list-item {
		margin:0;
		margin-bottom:30px;
		border: 1px solid #ddd;
		    min-height: 450px!important;
	}
	
	#archive-posts-list .post-list-item a.image { margin:15px; display:block; }
	#archive-posts-list .post-list-item a.image img { display:block; }
	#archive-posts-list .post-list-item a.image img {
		max-width:100%;
		width:auto;
		height:auto;
	}
	#archive-posts-list .post-list-item h3,
	#archive-posts-list .post-list-item .excerpt { 
		padding-left:15px;
		padding-right:15px;
	}	
	#archive-posts-list .post-list-item .excerpt {
		padding-bottom:15px;
	}
	
	#archive-posts-list .post-list-item .meta {
		margin:0 15px 15px 15px;
	}
	
	.archives.post-header {
		margin-bottom:75px;
	}
	
	
	@media screen and (max-width:991px) {
		#archive-posts-list {
			max-width:640px;
			margin:0 auto;
		}
	}
	
/* Some more styles for the services */
	#services-list .box-img {
		overflow:hidden;
	}
	#services-list .box-img img {
		height:30%;
		max-width:10000px;
		top:25%;
		bottom:auto;
		opacity:1;
		-webkit-transition:all 0.35s;
		   -moz-transition:all 0.35s;
			 -o-transition:all 0.35s;
				transition:all 0.35s;
	}
	#services-list .title {
		padding:0 15px;
		position:absolute;
		top:70%;
		left:0;
		right:0;
		text-align:center;
		font-size:1.2em;
		font-weight:bold;
		color:#000000;
		z-index:10;
		-webkit-transition:all 0.35s;
		   -moz-transition:all 0.35s;
			 -o-transition:all 0.35s;
				transition:all 0.35s;
	}
	
	#services-list .excerpt {
		position:absolute;
		top:200%;
		left:0px;
		right:0px;
		height:100%;
		font-size:1.2em;
		text-align:center;
		color:#000000;
		opacity:0;
		background:#ffffff;
		-webkit-transition:all 0.35s;
		   -moz-transition:all 0.35s;
			 -o-transition:all 0.35s;
				transition:all 0.35s;
		z-index:9;	
	}
	#services-list .excerpt span {
		margin:100px 15px 15px 15px;
		display:block;
	}
	#services-list .box-img:hover .excerpt {
		opacity:1;
		top:0;
		-webkit-transition:all 0.35s;
		   -moz-transition:all 0.35s;
			 -o-transition:all 0.35s;
				transition:all 0.35s;
	}
	#services-list .box-img:hover .title {
		color:#000000!important;
		bottom:auto;
		top:50px;
		font-size:1.4em;
		-webkit-transition:all 0.35s;
		   -moz-transition:all 0.35s;
			 -o-transition:all 0.35s;
				transition:all 0.35s;
	}
	
	#services-list .box-img:hover img {
		opacity:0;
		top:-60%;
		-webkit-transition:all 0.35s;
		   -moz-transition:all 0.35s;
			 -o-transition:all 0.35s;
				transition:all 0.35s;
	}
	
	#services-list .box-img a {
		z-index:20;
	}
	
	.row.green-border {
		position:relative;
	}
	#next-section-arrow {
		position:absolute;
		left:50%;
		top:10px;
		widthg:0;
		height:0;
		overflow:visible;
		z-index:30;
	}
	
	
	
@-webkit-keyframes arrowbounce {
    0% {top: -33px;height:66px;}
    50% {top: -40px;height:75px;}
    100% {top: -33px;height:66px;}
}
	
#next-section-arrow span {
	position:absolute;
	left:-33px;
	top:-33px;
	width:66px;
	height:66px;
	background:url(images/down-arrow.png) no-repeat top center;
	z-index:30;
	cursor:pointer;
	border-radius:33px;
}
#next-section-arrow span:hover {
	-webkit-animation: arrowbounce 0.75s 1;
} 

#latest-posts-slider .item .image-link {
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
	
	
	
.post-header h1 {
	font-size: 50px;
}
.post-header h1 + p {
	font-size: 19px;
	font-style: italic;
}

	
	
	.post-header .inner-container {
		margin-left:163px;
		margin-right:163px;
	}
	.third-content-block .row div {
		margin-left:163px;
		margin-right:163px;
	}
	
	
	
	.post-content-wrapper.not-has-builder {
		max-width:1080px;
		margin:50px auto;
	}

	
	@media (max-width:1150px) {
		.post-content-wrapper.not-has-builder  {
			margin:50px 35px;
		}
	}

	
	
	
	
	@media (max-width:991px) {
		body #page-top-offset {
			margin-top:0;
		}
		body .post-header h1,
		body .post-header h2,
		body .third-content-block h2 {
			font-size: 30px;
		}
		
		.post-header .inner-container {
			margin-left:35px;
		}
		.third-content-block .row div {
			margin-right:35px;
		}
		
		body .post-header,
		body .third-content-block {
			text-align: left;
		}
	
  		.content-testimonial{
			width: 100%;
			float: none;
			text-align: center;
		}

		.img-testimonial {
    width: 100%;
}
	}
	@media (max-width:480px) {
		body .post-header {
			background-image:none;
		}
		.post-header .inner-container {
			margin-right:35px;
		}
		body .third-content-block .row {
			background-image:none;
			text-align:center;
		}
		body .third-content-block .row div {
			margin-left:35px;
		}
	}
	
	
	@media (max-width:1280px) {
		body .navbar-nav>li>a {
			padding-top: 39px;
			font-size: 16px;
		}
		body #header-logo img {
			max-height: 84px;
			margin-top:8px
		}
	}
	
	

	
	
	
	
	
	
	
	
	
	
	
	